.u-section-1 .u-sheet-1 {
  min-height: 1934px;
}

.u-section-1 .u-text-1 {
  margin: 263px auto 0;
}

.u-section-1 .u-group-1 {
  width: 942px;
  min-height: 1422px;
  height: auto;
  background-image: none;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 170px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px 30px;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  margin: 47px 20px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 74px 20px 0;
}

.u-section-1 .u-image-1 {
  width: 587px;
  height: 880px;
  margin: 62px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 30px 20px 0;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 242%;
  left: -71%;
  height: 100%;
  top: 0%;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2114px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 219px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1523px;
    margin-top: 129px;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .embed-responsive-1 {
    width: 302%;
    left: -101%;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 470px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    margin-left: 190px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 400%;
    left: -150%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2165px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 158px;
    margin-left: 38px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 171px;
    min-height: 1625px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 56px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 79px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .embed-responsive-1 {
    width: 522%;
    left: -211%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 551px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-1 {
    width: 520px;
    height: 780px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 713%;
    left: -306%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1464px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 101px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: 80px;
    margin-bottom: 0;
    min-height: 1205px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 19px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 61px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 480px;
    margin-top: 70px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 28px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 592%;
    left: -246%;
  }
}